# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qcad
pkgbase = qcad
xdata = pkgtype=pkg
pkgver = 3.32.7.0-1
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1777485597
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 263494755
arch = aarch64
license = GPL-3.0-or-later
depend = qt6-svg
depend = gcc-libs
depend = qt6-tools
depend = qt6-shadertools
depend = qt6-5compat
depend = qt6-declarative
makedepend = glu
makedepend = cmake
makedepend = ninja
makedepend = vulkan-headers
